.hybrid-location-input{ border: 0 none; outline:none ;height:16px; font-size:11px;  width:142px; padding:4px 4px; color:#000; }
.hybrid-location-button{ border:none; height:13px; width:16px; font-size:11px;  vertical-align:-1px; cursor:pointer;position:absolute; left:151px; top:6px; background:url(/simg/sprites/app/ae_widget_icon.png) no-repeat 0 -100px; margin:0; padding:0;}
.hybrid-location-container { position:relative; z-index:0;width:172px; border:1px solid #ccc; background-color:#fff;}
.country-c-prehighlight { border:1px solid #5aa2e2;}
/*.ae-input-prehighlight{color:#000;}*/

.ae-as-container{border:1px solid #A5ADB2;background-color:#fff; overflow:hidden;}
.ae-as-container p{margin:0px;color:#000;}
.ae-as-container p span{display:block;padding:4px 0 4px 4px;cursor:pointer;}
.ae-as-container p.current{color:#fff;background-color:#5aa2e2;}
.ae-as-container .invalid{height:0px;line-height:0px;padding:0;font-size:0;}
.ae-as-warning{border:1px solid #b4b4b4;color:#000;background-color:#fffdeb;padding:4px 0; text-indent:4px;}

/*.ae-sl-highlight{background-color:#d0e2f0;}*/
.ae-sl-container{  width:522px; background-color:#fff;}
.ae-sl-content{position:relative; border:1px solid #a5adb2;padding:0 4px 4px;}
.ae-sl-header{border-bottom:1px solid #e0e0e0; padding:6px; color:#ccc;}
.ae-sl-body{ padding:4px;}
.ae-sl-body ul,
.ae-sl-body li,
.ae-sl-body dl,
.ae-sl-body dd{ padding:0; margin:0; list-style:none;}
.ae-sl-body dl{border-bottom:1px solid #9dc4e7; height:28px;}
.ae-sl-body dd{ 	display:inline-block;display:-moz-inline-box;zoom:1;*display:inline;overflow:hidden;color:#03c;}
.ae-sl-body dd a,
.ae-sl-body dd a:visited{ padding:8px 10px; height:28px; line-height:28px;  text-decoration:none; color:#03c;}


.ae-sl-body ul{ margin:8px 0; width:512px; height:260px; overflow-y:auto;}
.ae-sl-body li span{ float:left; width:164px; height:26px; display:block;}
.ae-sl-body li span a,
.ae-sl-body li span a:visited{ line-height:26px; height:26px; width:154px; display:block; padding:0 5px; color:#333; text-decoration:none; overflow: hidden;white-space: nowrap;text-overflow: ellipsis; }
.ae-sl-body li span a:hover{ background-color:#5aa2e2;color:#fff;}
.ae-sl-body li span a.ae-sl-prehighlight,
.ae-sl-body li span a.ae-sl-prehighlight:visited{background-color:#5aa2e2; color:#fff;}
.ae-sl-body li span a.ae-sl-prehighlight:hover{background-color:#5aa2e2;}

.ae-sl-tabsbar-highlight{}
.ae-sl-body dd a.ae-sl-tabsbar-prehighlight,
.ae-sl-body dd a.ae-sl-tabsbar-prehighlight:visited{ background-color:#5aa2e2; color:#fff;}
.ae-sl-footer{}
.ae-sl-close{ background:url(/simg/sprites/app/ae_widget_icon.png) no-repeat 0 0; width:7px; height:7px; cursor:pointer; position:absolute; right:6px; top:11px; display:block;}
.ae-sl-close:hover{}
.ae-sl-close span{ display:none;}